
/* YUKARISI */
@media (min-width: 576px) {
}

/* YUKARISI col-sm */
@media (min-width: 768px) {
.bilgisayar {
	display: block;
}
.telefon {
	display: none !important;
}
}

/* YUKARISI col-md */
@media (min-width: 992px) {
}

/* YUKARISI */
@media (min-width: 1500px) {
}

/* AÅAÄISI */
@media (max-width: 1500px) {
}

/* AÅAÄISI */
@media (max-width: 992px) {
}

/* AÅAÄISI *** AÄIRLIK BURAYA */
@media (max-width: 768px) {
.bilgisayar {
	display: none;
}
.telefon {
	display: block !important;
}
.c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-header.c-mega-menu-shown .c-mega-menu {
	margin-top: -10px;
}
.c-menu-type-classic .c-link {
	font-size: 15px !important;
}
.k1 {
	overflow-y: auto;
	overflow-x: auto;
}
.k2 {
	height: 550px;
}
.k3 {
	overflow-y: auto;
	overflow-x: auto;
	height: 500px;
}
.k3 table {
	margin-bottom: 30px;
}
.bg1 {
	background: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda.jpg) center center no-repeat;
	background-size: contain;
}
.bg2 {
	background: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda2.jpg) center center no-repeat;
	background-size: contain;
}
.bg3 {
	background: url(http://bilenor.com.tr/uploads/images/pages/hakkimizda/hakkimizda3.jpg) center center no-repeat;
	background-size: contain;
}
.c-content-feature-16 .c-feature-16-container {
	padding: 40px 15px;
}
}

/* AÅAÄISI */
@media (max-width: 576px) {
}
